# OneReview - Website Trust Checker

A Chrome extension that helps users assess the trustworthiness of websites they visit. Get instant AI-powered analysis and reviews to protect yourself from scams and untrustworthy websites.

## Features

- Instant trust analysis for any website
- AI-powered review of website trustworthiness
- Active issues detection and impact assessment
- Integration with external review sources
- User-friendly interface with detailed insights
- Privacy-focused with minimal permissions required

## Installation

1. Visit the Chrome Web Store and search for "OneReview - Website Trust Checker"
2. Click "Add to Chrome" to install the extension
3. The OneReview icon will appear in your browser's toolbar

## How to Use

1. Visit any website you want to check
2. Click the OneReview icon in your toolbar
3. View the instant trust analysis and detailed review
4. Check active issues and their impact levels
5. Access the full report on onereview.org for more details

## Privacy & Permissions

OneReview respects your privacy and only requires minimal permissions:
- `activeTab`: To access the current website's URL
- `storage`: To save your notification preferences
- Access to onereview.org API for fetching website analysis

## Support

For support, feature requests, or bug reports:
- Visit our website: https://onereview.org
- Email us: support@onereview.org
- Follow us on Twitter: @onereview

## Contributing

OneReview is committed to helping users make informed decisions about the websites they visit. If you'd like to contribute or report issues, please visit our GitHub repository.

## License

© 2024 OneReview Team. All rights reserved.
